.reaction-review .react-review {
    float: right;
    margin-left: 3px;
}
.reaction-review .react-count-all {
    float: right;
}

.feed-reaction-options{
    margin-right: 10px;
}
.reaction-options .react-btn > span:before{
    float: right;
    margin-left: 3px;
}

.reaction-options .react-btn > span > i {
    right: 0;
}
